


/* Upcoming Shows list style */
.upcoming_show_list{
	max-height: 230px;
    overflow-x: auto;
}
.upcoming_show_list ul{
	list-style:none;
	margin:0px;
}
.upcoming_show_list ul li{
	
	border-bottom:1px solid #ddd;
}
.upcoming_show_list ul li table tr td{
	padding:4px 6px;
}
.upcoming_show_list ul li:nth-child(even){
	background:#f0f0f0;
}
.upcoming_show_list td:first-child{
	width:100px;
}
.upcoming_shows{
	background:#fff;
}
.up_show_list .small_text{
	float:none;
}
.get_ticket span{
	margin-right:5px;
	font-size:12px;
}
.setmax{
	max-height:249px;	
    overflow-y: auto !important;
}
.setspacing{
	margin:22px 0px;
}
.biodata{
	margin:20px 0;
}
.biodata{
	background:#000;
	color:#fff;
	font-size:13px;
	padding:2%;
	text-align:justify;
}
.biodata a.full_bio{
	color:yellow;
}
.about_person{
	font-weight:600;
	font-size:17px !important;
	margin-right:20px !important;
}
.Notweets {
    text-align:center;
}
.carousel-inner .item img {
max-height:300px;
}